<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="CHomeConfig" group="Applications - 6.5" checked="true">
<Tip></Tip>
<Guid type="p">987a3776-4b77-4eb3-8986-b5bd486d134b</Guid>
</Item>
</Items>